<?xml version="1.0" encoding="utf-8"?>
<Root>
  <Products>
    <ID>WANcome.com</ID>
    <ProductName>免烫牛津纺全棉短袖衬衫 领尖扣</ProductName>
    <ProductNo>
    </ProductNo>
    <CategoryID>62</CategoryID>
    <AddDate>2009-10-21 19:27:22</AddDate>
    <Pics>817,818,819</Pics>
    <Parameter>4|[属性:16]|版式:Style:欧美|材料:Material:棉|洗涤说明:Washing:水洗</Parameter>
    <Style>4|色彩/29/紫/天蓝/海蓝|衣领/30|花式/34/方格|尺寸/37/XS/S/M/L/XL</Style>
    <PageTitle>免烫牛津纺全棉短袖衬衫 领尖扣</PageTitle>
    <Keyword>免烫牛津纺全棉短袖衬衫 领尖扣|免烫牛津纺全棉短袖衬衫 领尖扣</Keyword>
    <Content>
    </Content>
  </Products>
</Root>